body, html{
    font-size: 16px;
}
.top{
    width: 100%;
    padding: 1rem 0;
    background: #fff;
}
.ztk{
    width: 1440px;
}
.top-nr{
    margin: 0 auto;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: space-between;
}
.top-nr-l{
    width: 40%;
    max-width: 574px;
    flex: 0 0 auto;
}
.top-nr-l img{
    width: 100%;
}
.top-nr-r{
    width: 36%;
    flex: 0 0 auto;
}
.top-nr-r-t{
    display: flex;
    align-items: center;
}
.top-nr-r-t span{
    flex: 0 0 auto;
    margin: 0 1.875rem;
    display: flex;
    align-items: center;
}
.top-nr-r-t span a{
    font-size: 1rem;
    color: #0b0b0b;
}
.top-nr-r-t span i{
    display: inline-block;
    margin: 0 .8125rem;
    color: #0b0b0b;
    font-size: .875rem;
}
.top-nr-r-t p{
    flex: 0 0 auto;
    display: flex;
    align-items: center;

}
.top-nr-r-t p i{
    display: inline-block;
    margin: 0 .8125rem;
    color: #000000;
    font-size: .875rem;
}

.top-nr-r-x{
    margin-top: .5rem;
    border-radius: .5rem;
    height: 2.125rem;
    border: 1px solid #e2e2e2;
}
.top-nr-r-x form{
    display: flex;
    align-items: center;
}

.top-nr-r-x input{
    border: none;
    outline: none;
    flex: 1 1 auto;
    font-size: 1rem;
    height:2.125rem;
    line-height: 2.125rem;
    text-indent: 10px;
    background: transparent;
    font-size: 1rem;
    color: #333;
    font-family: SimSun;
}
.top-nr-r-x button {
    height:2.125rem;
    border: 0;
    flex: 0 0 auto;
    border-radius:0 .5rem .5rem 0;
    width: 3rem;;
    margin-left: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: #a8272c url(hnsmzbwg-251119-bj4.png) 50% 50% no-repeat;
}
.nav{
    background: #a8272c;
}
.nav-nr{
    margin: 0 auto;
    height: 3.75rem;
    line-height: 3.75rem;
    display: flex;
}
.nav-nr a{
    display: inline-block;
    flex: 1 1 auto;
    font-size: 1.375rem;
    color: #fff;
    text-align: center;
}
.nav-nr a:hover{
    background: #771f1e;
}
.sy-lm1{
    position: relative;
}
.sy-gd1 img{
    display: block;
    width: 100%;
}
.sy-gd1-feny.swiper-pagination-bullets{
    bottom: 3rem;
    text-align: center;
    z-index: 2;
    background: transparent;
}
.sy-gd1-feny.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 3.75rem;
    height: .5rem;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    margin: 0 .75rem;
}
.sy-gd1-feny.swiper-pagination-bullets .swiper-pagination-bullet-active{
    background: #a46a3b;
}
.sy-lm2{
    padding: 2.25rem 0 3.75rem;
    background: #e5e2dd;
}
.sy-lm2-nr{
    margin: 0 auto;
}
.sy-lm2-t{
    display: flex;
    align-items: center;
    height: 10.625rem;
    background: url(hnsmzbwg-251119-bj6.png) ;
}
.sy-lm2-t-l{
    flex: 0 0 auto;
    width: 10.625rem;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #a8272c;
}
.sy-lm2-t-l p{
    padding-left: .35rem;
    font-size: 2.375rem;
    letter-spacing: .35rem;
    line-height: 1.2;
    color: #fff;
    font-family: simhei;
}
.sy-lm2-t-m{
    flex: 1 1 auto;
    margin-left: 3rem;
}
.sy-lm2-t-m>p{
    font-size: 0.9375rem;
    color: #fff7a3;
}
.sy-lm2-t-m ul{
    display: flex;
    margin-top: 1rem;
}
.sy-lm2-t-m ul li{
    flex: 1 1 auto;
}
.sy-lm2-t-m ul li p{
    font-size: 2.25rem;
    font-family: Adobe 榛戜綋 Std;
    color: #fff7a3;
    margin-bottom: 1rem;
}
.sy-lm2-t-m ul li  span{
    font-size: 1rem;
    color: #fdfed9;
}
.sy-lm2-t-r{
    margin-left: 4rem;
    flex: 0 0 auto;
    display: flex;
}
.sy-lm2-t-r-ty{
    width: 9.375rem;
    margin-right: 1.75rem;
}
.sy-lm2-t-r-ty a{
    display: block;
    width: 100%;
    padding:1.25rem 0;
    background: #a8272c;
}
.sy-lm2-t-r-ty a span{
    display: flex;
    width: 100%;
    height: 3rem;
    justify-content: center;
    align-items: center;
}
.sy-lm2-t-r-ty a p{
    margin-top: .25rem;
    text-align: center;
    font-size: 1.125rem;
    color: #ffffff;
}
.sy-lm2-x{
    margin-top: 3.25rem;
    position: relative;
}
.sy-lm2-x-t{
    position: absolute;
    top: 0;
    left: 0;
    height: 3.75rem;
    line-height: 3.75rem;
    background: url(hnsmzbwg-251119-bj10.png) 0 50% no-repeat;
}
.sy-lm2-x-t a{
    display: inline-block;
    padding-left: 2.75rem;
    
    font-size: 2.25rem;
    font-weight: bold;
    color: #20180e;
}
.sy-lm2-x-x{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
.sy-lm2-x-x-ty{
    width: 446px;
    flex: 0 0 auto;
}
.sy-lm2-x-x-ty img{
    width: 100%;
    display: block;
}
.sy-lm2-x-x-ty a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.sy-lm2-x-x-ty a div{
    padding: 1.5rem 2.5rem;
    background: #fff;
}
.sy-lm2-x-x-ty a div p{
    font-size: 1.75rem;
    color: #a8272c;
    font-weight: bold;
    line-height: 1.3;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sy-lm2-x-x-ty a div span{
    margin-top: 1rem;
    font-size: 1.125rem;
    color: #8e8d89;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.6rem;
    height: 3.2rem;
}
.sy-lm3{
    padding: 3rem 0 4rem;
    background: #e0dad0;
}
.sy-lm3-nr{
    margin: 0 auto;
}
.sy-lm3-t{
    height: 3.75rem;
    line-height: 3.75rem;
    background: url(hnsmzbwg-251119-bj14.png) 0 50% no-repeat;
}
.sy-lm3-t a{
    display: inline-block;
    padding-left: 2.75rem;
    font-size: 2.25rem;
    font-weight: bold;
    color: #20180e;
}
.sy-lm3-x{
    margin-top: 3.25rem;
    display: flex;
}
.sy-lm3-x-l{
    width: 622px;
    flex: 0 0 auto;
}
.sy-lm3-x-l-t img{
    display: block;
    width: 100%;
}
.sy-lm3-x-l-x{
    display: flex;
    align-items: flex-start;
    margin-top: 2rem;
}
.sy-lm3-x-l-x-l{
    flex: 0 0 auto;
}
.sy-lm3-x-l-x-l-x{
    width: 100%;
    margin-bottom: .25rem;
}
.sy-lm3-x-l-x-l-x span{
    font-size: 1.5rem;
    color: #a8272c;
}
.sy-lm3-x-l-x-l-t{
    display: flex;
    position: relative;
    align-items: flex-end;
}
.sy-lm3-x-l-x-l-t span{
    font-size: 2.1875rem;
    font-weight: bold;
    color: #a8272c;
    margin-right: .5rem;
    padding-bottom: 1rem;

}
.sy-lm3-x-l-x-l-t em{
    font-size: 1.25rem;
    color: #a8272c;
}
.sy-lm3-x-l-x-l-t i{
    width: 2.375em;
    height: 1.875rem;
    background: url(hnsmzbwg-251119-bj17.png) no-repeat;
    position: absolute;
    bottom: .25rem;
    right: .5rem;
}
.sy-lm3-x-l-x-r{
    flex: 1 1 auto;
    width: 0;
    margin-left: 1.75rem;
}
.sy-lm3-x-l-x-r p{
    font-size: 1.375rem;
    font-weight: bold;
    color: #a8272c;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sy-lm3-x-l-x-r span{
    margin-top: 1rem;
    font-size: 1rem;
    color: #8e8d89;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.8rem;
    height: 3.6rem;
}
.sy-lm3-x-l-x-r em{
    display: block;
    margin-top: 1.25rem;
}
.sy-lm3-x-l-x-r em a{
    display: inline-block;
    height: 2.5rem;
    line-height: 2.5rem;
    padding: 0 2rem;
    border-radius: 2rem;
    background: #a8272c;
    font-size: 1.125rem;
    color: #fff;
}
.sy-lm3-x-r{
    flex: 1 1 auto;
    padding-top: 6rem;
    margin-top: -6rem;
    margin-left: 5.375rem;
    position: relative;
}
.sy-lm3-x-r-t{
    position: absolute;
    top: 0;
    right: 5rem;
    display: flex;
}
.sy-lm3-x-r-t span{
    margin-left: .5rem;
}
.sy-lm3-x-r-t span a{
    display: inline-block;
    height: 2.625rem;
    line-height: 2.625rem;
    padding: 0 1.5rem;
    font-size: 1.5rem;
    color: #20180e;
    border-radius: 2.625rem;
}
.sy-lm3-x-r-t span.action a{
    background: #a8272c;
    color: #fff;
}
.sy-lm3-x-r-x-ty a{
    display: flex;
    align-items: center;
    padding: 2.5rem 0;
    border-bottom: 1px solid #d3d3d3;
}
.sy-lm3-x-r-x-ty-l{
    flex: 0 0 auto;
    padding: 0 2rem;
}
.sy-lm3-x-r-x-ty-l p{
    font-size: 1.375rem;
    color: #8e8d89;
    line-height: 1.5;
}
.sy-lm3-x-r-x-ty-l span{
    font-size: 1.5625rem;
    color: #2b241c;
    line-height: 1.4;
}
.sy-lm3-x-r-x-ty-r{
    flex: 1 1 auto;
    width: 0;
    padding-right: 10px;
}
.sy-lm3-x-r-x-ty-r p{
    font-size: 1.5625rem;
    color: #2b241c;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sy-lm3-x-r-x-ty-r span{
    margin-top: 1.25rem;
    font-size: 1rem;
    color: #8e8d89;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.6rem;
    height: 3.2rem;
}
.sy-lm3-x-r-x-ty a:hover{
    background: #fff;
}
.sy-lm3-x-r-x-nr>a{
    position: absolute;
    top: 1rem;
    right: 0;
    font-size: 1rem;
    color: #a8272c;
}
.sy-lm4{
    padding: 3.75rem 0 6.25rem;
    background: #e5e2dd;
}
.sy-lm4-nr{
    position: relative;
    margin: 0 auto;
    background: url(hnsmzbwg-251119-bj18.png) no-repeat;
    height: 700px;
}
.sy-lm4-t{
    position: absolute;
    top: 0;
    left: 0;
    height: 3.75rem;
    line-height: 3.75rem;
    background: url(hnsmzbwg-251119-bj16.png) 0 50% no-repeat;
}
.sy-lm4-t a{
    display: inline-block;
    padding-left: 2.75rem;
    
    font-size: 2.25rem;
    font-weight: bold;
    color: #20180e;
}
.sy-lm4-x{
    display: flex;
}
.sy-lm4-x-l{
    width: 29%;
    flex: 0 0 auto;
    padding: 10rem 3% 0;
}
.sy-lm4-x-l span{
    font-family: Noto Sans SC;
    font-size: 1.5625rem;
    color: #fff;
    line-height: 1.5;
}
.sy-lm4-x-l p{

    margin: 2rem 0 2.5rem;
    text-indent: 2em;
    font-size: 1rem;
    color: #fff;
    line-height: 1.8;
}
.sy-lm4-x-l a{
    font-family: Noto Sans SC;
    display: inline-block;
    height: 2.5rem;
    line-height: 2.5rem;
    padding: 0 2rem;
    font-size: 1.125rem;
    color: #fff;
    background: #a46a3b;
    border-radius: 1.5rem;
}
.sy-lm4-x-r{
    flex: 1 1 auto;
    width: 0;
    padding-top: 3.625rem;
}
.sy-lm4-x-r-t{
    display: flex;
    padding-right: 7rem;
    justify-content: flex-end;
}
.sy-lm4-x-r-t span{
    margin-left: 1rem;
}
.sy-lm4-x-r-t span a{
    display: inline-block;
    height: 2.625rem;
    line-height: 2.625rem;
    padding: 0 1.5rem;
    font-size: 1.5rem;
    color: #20180e;
    border-radius: 2.625rem;
}
.sy-lm4-x-r-t span.action a{
    background: #a8272c;
    color: #fff;
}
.sy-lm4-x-r-x{
    position: relative;
    padding-top: 3.375rem;
}
.sy-lm4-x-r-x-ty{
    padding: 0 4.375rem;
}
.mbdc-gd2{
    width: 100%;
}
.mbdc-gd-nr{
    width: 343px;
    position: relative;
    border: .5rem solid #fff;
    border-radius: .5rem;
    overflow: hidden;
}
.mbdc-gd-nr img{
    width: 100%;
    height: 484px;
    display: block;
}
.mbdc-gd-nr img{
    width: 100%;
}
.mbdc-gd-next{
    width: 1.625rem;
    height: 2.875rem;
    right: 2rem;
    background: url(hnsmzbwg-251119-bj21.png) no-repeat;
}
.mbdc-gd-prev{
    width: 1.625rem;
    height: 2.875rem;
    left: 2rem;
    background: url(hnsmzbwg-251119-bj19.png) no-repeat;
}
.mbdc-gd-prev:after{
    content: '';
}
.mbdc-gd-next:after{
    content: '';
}
.sy-lm4-x-r-x-ty>a{
    position: absolute;
    top: -1.5rem;
    right: 1rem;
    font-size: 1rem;
    color: #a8272c;
}
.foot-t{
    background: url(hnsmzbwg-251119-bj22.png) no-repeat;
    background-size: 100% 100%;
}
.foot-t-nr{
    padding: 3.25rem 0;
    margin: 0 auto;
}
.foot-t-nr-lm2{
    margin-top: 2.625rem;
    display: flex;
    justify-content: space-between;
}
.foot-t-lm2-l{
    flex: 1 1 auto;
    display: flex;
    justify-content: space-between;
}
.foot-t-lm2-l-ty{
    flex: 0 0 auto

}
.foot-t-lm2-l-ty p{
    line-height: 1.8;
    margin-bottom: 2rem;
}
.foot-t-lm2-l-ty p a{
    font-size: 1.125rem;
    font-weight: bold;
    color: #fff;
}
.foot-t-lm2-l-ty ul{
    display: block!important;
}
.foot-t-lm2-l-ty ul li{
    width: 100%;
    line-height: 1.8;
}
.foot-t-lm2-l-ty ul li a{
    font-size: .875rem;
    color: #fff;
}
.foot-t-lm2-m{
    padding-left: 3.5rem;
    margin-left: 3.5rem;
    border-left: 1px solid #fff;
    display: flex;
}
.foot-t-lm2-m-l{
    flex: 0 0 auto;
    width: 130px;
}
.foot-t-lm2-m-l img{
    width: 100%;
}
.foot-t-lm2-m-l p{
    font-size: 1rem;
    margin-top: .5rem;
    line-height: 1.4;
    text-align: center;
    color: #fff;
}
.foot-t-lm2-m-r{
    flex: 0 0 auto;
    margin-left: 1.75rem;
}
.foot-t-lm2-m-r span{
    display: block;
    font-size: 1.25rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 1.75rem;
}
.foot-t-lm2-m-r p{
    font-size: .875rem;
    color: #fff;
    line-height: 1.8;
}
.foot-t-lm2-r{
    flex: 0 0 auto;
    margin-left: 2rem;
}
.foot-x{
    background: #a8272c;
}
.foot-x-nr{
    margin: 0 auto;
    text-align: center;
}
.foot-x-nr span{
    display: inline-block;
    line-height: 3rem;
    margin: 0 1rem;
     font-size: .875rem;
    color: #fff;
}
.tllb{
    position: relative;
}
.tllb>img{
    width: 100%;
}
.tllb-nr{
    position: absolute;
    bottom: 4rem;
    left: 50%;
    display: flex;
    align-items: flex-end;
    transform: translate(-50%,0);
}
.tllb-nr span{
    flex: 0 0 auto;
    font-size: 2.5rem;
    color: #fff;
}
.tllb-nr p{
    flex: 1 1 auto;
    margin-left: 5%;
    display: flex;
}
.tllb-nr p a{
    display: inline-block;
    flex: 0 0 auto;
    height: 2rem;
    line-height: 2rem;
    padding: 0 1.5rem;
    font-size: 1.125rem;
    color: #fff;
    border-radius: 1rem;
}
.tllb-nr p a.action{
    background: #a8272c;
}
.dqwz{
    border-bottom: 1px solid #d3d3d3;
}
.dqwz-nr{
    margin: auto;
    padding: 1rem 0;
    line-height: 1.8;
    display: flex;
    align-items: center;
}
.dqwz-nr a,.dqwz-nr span{
    font-size: 1rem;
    color: #a46a3b;
}
.dqwz-nr i{
    font-size: 1rem;
    color: #a46a3b;
    margin: 0 .5rem;
}
.tytup{
    margin: 0 auto;
    padding-top: 2rem;
    padding-bottom: 4rem;
}
.tytup-li ul{
    display: flex;
    flex-wrap: wrap;
}
.tytup-li ul li{
    width: 31%;
     margin-left: 3.5%;
     margin-bottom: 2rem;
}
.tytup-li ul li:nth-child(3n+1){
    margin-left: 0;
}
.tytup-li ul li a{
    display: inline-block;
    width: 100%;
    height: 100%;
}
.tytup-li ul li img{
    display: block;
    width: 100%;
    height: 299px;
}
.tytup-li ul li p{
    margin-top: .5rem;
    font-size: 1.125rem;
    color: #a46a3b;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.page-fy{
    text-align: center;
    margin-top: 2rem;
}
.tllb-i2{
    display: none;
}
.tllb-i1{
    display: block;
}




.tylby-li ul{
    display: flex;
    flex-wrap: wrap;
}
.tylby-li ul li{
    width: 100%;
    border-bottom: 1px dashed #a4a098;
}
.tylby-li ul li a{
    display: flex;
    padding: 1rem 0;
    align-items: center;
}
.tylby-li-l{
    flex: 0 0 auto;
    padding: 0 2.5rem;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}
.tylby-li-l p{
    flex: 0 0 auto;
    width: 100%;
    text-align: center;
    font-size: 2.5rem;
    color: #a4a098;
}
.tylby-li-l span{
    margin-top: .25rem;
    flex: 0 0 auto;
    width: 100%;
    text-align: center;
    font-size: .875rem;
    color: #a4a098;
}
.tylby-li-r{
    flex: 1 1 auto;
    width: 0;
}
.tylby-li-r p {
    font-size: 1.25rem;
    font-weight: bold;
    color: #333333;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tylby-li ul li a:hover{
    background: #a8272c;
}
.tylby-li ul li a:hover div.tylby-li-l p{
    color: #fff;
}
.tylby-li ul li a:hover div.tylby-li-l span{
    color: #fff;
}
.tylby-li ul li a:hover div.tylby-li-r p{
    color: #fff;
}





.xly{
    background: #edebe7;
    margin: 0 auto;
    padding-top: 3rem;
    padding-bottom: 4rem;
}
.xly-nr{
    padding: 0 3.25rem;
}
.xly-nr-t p{
    font-size: 2.125rem;
    font-weight: bold;
    color: #a8272c;
    line-height: 1.5;
    text-align: center;
}
.xly-nr-m{
    margin-top: 1.5rem;
    display: flex;
    background: #e5e2dd;
    padding: 1rem 2rem;
    justify-content: space-between;
    align-items: center;
}
.xly-nr-m-l{
    flex: 0 0 auto;
    display: flex;
}
.xly-nr-m-l span{
    display: flex;
     align-items: center;
     margin-right: 3rem;
}
.xly-nr-m-l span img{
    margin-right: .3rem;
}
.xly-nr-m-l span em{
    font-size: .875rem;
    color: #9d9d9d;
}
.xly-nr-m-r{
    flex: 0 0 auto;
}
.share{
    display: flex;
     align-items: center;
}
.share-icon{
    flex: 0 0 auto;
    font-size: .875rem;
    color: #9d9d9d;
}
.share-box{
    flex: 0 0 auto;
}
.share-box a {
    display: inline-block;
    width: 1.875rem;
    height: 1.875rem;
    line-height: 1.875rem;
    margin-left: .35rem;
    cursor: pointer;
}
.share-box a.gwds_weixin {background: url(hnsmzbwg-251119-bj31.png) no-repeat;background-size:100% 100%;}
.share-box a.gwds_tsina {
    background: url(hnsmzbwg-251119-bj32.png) no-repeat;background-size:100% 100%;
}
.share-box a.gwds_qzone{
    background: url(hnsmzbwg-251119-bj33.png) no-repeat;background-size:100% 100%;
}
.xly-nr-x{
    padding-top: 2rem;
}
.xly-nr-x p{
    font-size: 1.125rem;
    line-height: 2;
}
.xly-nr-x img{
    max-width:100%;
}






.search {
    box-sizing: border-box;
    width: 1440px;
    margin: 0 auto;
    padding: 30px 30px;
    background: #fff;
}
.search-srk input {
   box-sizing: border-box;
    width: 1055px;
    height: 3.5rem;
    line-height: 3.5rem;
    font-size: 1.125rem;
}
.search-srk button.sousuo {
    height: 3.5rem;
    width: 7.5rem;
    font-size: 1.125rem;
    line-height: 3.5rem;
    text-indent: 1.5rem;
    background: #0f66b2 url(http://search.hainan.gov.cn/trssearch/images/search-20220801-bj1.png) 20px 50% no-repeat;
}
.search-srk button.gjsousuo {
    height: 3.5rem;
    width: 10rem;
    line-height: 3.5rem;
    font-size: 1.125rem;
    box-sizing: border-box;

}
.search-srk button.gjsousuo br{
    display: none;
}
.search-ts{
    margin-top: .35rem;
}
.search-ts p{
    line-height: 1.6;
    font-size: .875rem;
}
.jstj{
    margin-top: 2.5rem;
}
.jstj-ty{
    height: 3.5rem;
    line-height:3.5rem;
}
.jstj-ty a{
    display: inline-block;
    font-size: 1.125rem!important;
    color: #000;
    margin: 0 2rem;
}
.jstj-ty a.action,.jstj-ty a:hover{
    color: #0f66b2;
}
.jstj i{
    display: inline-block;
    font-size: 1.25rem;
    color: #b6b6b6;
    margin: 0 2rem;
}
.jglb ul li{
    padding: 1.5rem 0;
}
.jglb-t a{
    font-size: 1.25rem!important;
    color: #000!important;;
     line-height: 2rem!important;;
     text-decoration: none!important;; 
     font-weight: bold!important;;
     
}
.search_bumen{
    flex: 0 0 auto;
    min-width: 134px;
    height: 2rem;
    line-height: 2rem;
    background: #f4f4f4;
    font-size: 1rem;
    color: #0f66b2;
        padding: 0 .35rem;
    text-align: center;
    max-width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: .75rem;
}
.jglb-m{
    margin-top: 1rem;
}
.jglb-m span{
    font-size: 1rem;
    line-height: 1.5;
    color: #333;
}
.jglb-x{
    margin-top: 1rem;
}
.jglb-x span{
    font-size: .875rem;
    color: #676767;
    display: inline-block;
    margin-right: 2rem;
}
.zt-page{
    margin-top: 3rem;
    text-align: center;
}
.zt-page ul li{
    display: inline-block;
    line-height: 1.875rem;
    
    margin: 0 3px;
}
.zt-page ul li a{
    display: inline-block;
    border: 1px solid #cfcfcf;
    padding: 0 .75rem;
    font-size: 1rem;
    color: #000;
    line-height: 1.875rem;
    border-radius: 2px;
}
.zt-page ul li.zt-page-action a,.zt-page ul li:hover a{
    background: #1e4b8f;
    border: 1px solid #1e4b8f;
    color: #fff;
     text-decoration: none; 
}




@media screen and (max-width: 1520px) {
body, html{
    font-size: 14px;
}
.ztk {
    width: 1140px;
}
.top-nr-r-t p img{
    width: 1.35rem;
}
.sy-lm2-t{
    height: 9rem;
    background: url(hnsmzbwg-251119-bj6.png);
    background-size: 100% 100%;
}
.sy-lm2-t-l{
    width: 9rem;
}
.sy-lm2-t-l p{
    font-size: 2.15rem;
}
.sy-lm2-t-r{
    margin-left: 3rem;
}
.sy-lm2-t-r-ty{
    width: 8rem;
    margin-right: 1.75rem;
}
.sy-lm2-t-r-ty a{
    display: block;
    width: 100%;
    padding:1.25rem 0;
    background: #a8272c;
}
.sy-lm2-t-r-ty a span{
    display: flex;
    width: 100%;
    height: 3rem;
    justify-content: center;
    align-items: center;
}
.sy-lm2-t-r-ty a p{
    margin-top: .25rem;
    text-align: center;
    font-size: 1.125rem;
    color: #ffffff;
}
.sy-lm2-t-r-ty a span img{
    width: 2.4rem;
}
.sy-lm2-x-t {
    background: url(hnsmzbwg-251119-bj10.png) 0 50% no-repeat;
    background-size: 2.45rem auto;
}
.sy-lm2-x-x-ty {
    width: 354px;
    flex: 0 0 auto;
}
.sy-lm3-t {
    background: url(hnsmzbwg-251119-bj14.png) 0 50% no-repeat;
    background-size: 2.45rem auto;
}
.sy-lm3-x-l {
    width: 492px;
    flex: 0 0 auto;
}
.sy-lm3-x-l-x-l-t i {
    bottom: .35rem;
    right: .85rem;
}
.sy-lm3-x-r {
    margin-left: 5rem;
}
.sy-lm3-x-r-x-ty a {
    padding: 2.4rem 0;
}
.sy-lm4-t {
    background: url(hnsmzbwg-251119-bj16.png) 0 50% no-repeat;
    background-size: 2.45rem auto;
}
.sy-lm4-nr {
    position: relative;
    margin: 0 auto;
    background: url(hnsmzbwg-251119-bj18.png) no-repeat;
    height: 554px;
    background-size: 100% 100%;
}
.sy-lm4-x-l {
    padding: 8.5rem 3% 0;
}
.sy-lm4-x-l p {
    margin: 1.75rem 0 2.25rem;
    text-indent: 2em;
    font-size: .9rem;
    color: #fff;
    line-height: 1.8;
}
.sy-lm4-x-r {
    padding-top: 3rem;
}
.sy-lm4-x-r-x{
    position: relative;
    padding-top: 3rem;
}
.sy-lm4-x-r-x-ty{
    padding: 0 4rem;
}
.mbdc-gd-nr{
    width: 270px;
}
.mbdc-gd-nr img{
    width: 100%;
    height: 381px;
    display: block;
}
.mbdc-gd-nr img{
    width: 100%;
}
.mbdc-gd-next{
    width: 1.625rem;
    height: 2.875rem;
    right: 2rem;
    background: url(hnsmzbwg-251119-bj21.png) no-repeat;
    background-size: 100% auto;
}
.mbdc-gd-prev{
    width: 1.625rem;
    height: 2.875rem;
    left: 2rem;
    background: url(hnsmzbwg-251119-bj19.png) no-repeat;
    background-size: 100% auto;
}
.foot-t-nr-lm1 img{
    width: 340px;
}
.foot-t-lm2-l-ty p {
    line-height: 1.8;
    margin-bottom: 1.75rem;
}
.foot-t-lm2-m{
    padding-left: 2.5rem;
    margin-left: 2.5rem;
}
.foot-t-lm2-m-l{
    width: 106px;
}
.foot-t-lm2-r img{
    width: 60px;
}


.tytup-li ul li img {
    height: 237px;
}
.search {
    width: 1140px;
    padding: 26px;
}
.search-srk input {
    width: 815px;
}
.jstj-ty a {
    margin: 0 1.5rem;
}
}



@media screen and (max-width: 1180px) {
body, html{
    font-size: 12px;
}
.ztk {
    width: 884px;
}
.top-nr-r-t p img{
    width: 1.35rem;
}
.sy-lm2-t{
    height: 9rem;
    background: url(hnsmzbwg-251119-bj6.png);
    background-size: 100% 100%;
}
.sy-lm2-t-l{
    width: 9rem;
}
.sy-lm2-t-l p{
    font-size: 2.15rem;
}
.sy-lm2-t-m {
    flex: 0 0 auto;
    margin-left: 2rem;
}
.sy-lm2-t-m>p {
    font-size: 0.85rem;
}

.sy-lm2-t-m ul li p {
    font-size: 2rem;
}
.sy-lm2-t-r{
    margin-left: 2rem;
}
.sy-lm2-t-r-ty{
    width: 7.5rem;
    margin-right: 1.5rem;
}
.sy-lm2-t-r-ty a{
    display: block;
    width: 100%;
    padding:1rem 0;
    background: #a8272c;
}
.sy-lm2-t-r-ty a span{
    display: flex;
    width: 100%;
    height: 2.85rem;
    justify-content: center;
    align-items: center;
}
.sy-lm2-t-r-ty a p{
    margin-top: .25rem;
    text-align: center;
    font-size: 1.125rem;
    color: #ffffff;
}
.sy-lm2-t-r-ty a span img{
    width: 2.2rem;
}
.sy-lm2-x-t {
    background: url(hnsmzbwg-251119-bj10.png) 0 50% no-repeat;
    background-size: 2.25rem auto;
}
.sy-lm2-x-t a {
    padding-left: 2.75rem;
    font-size: 2rem;
}
.sy-lm2-x-x-ty {
    width: 274px;
    flex: 0 0 auto;
}
.sy-lm2-x-x-ty a div {
    padding: 1.25rem 2.25rem;
    background: #fff;
}

.sy-lm3-t {
    background: url(hnsmzbwg-251119-bj14.png) 0 50% no-repeat;
    background-size: 2.25rem auto;
}
.sy-lm3-t a {
    padding-left: 2.75rem;
    font-size: 2rem;
}
.sy-lm3-x {
    margin-top: 3rem;
}
.sy-lm3-x-l {
    width: 382px;
    flex: 0 0 auto;
}
.sy-lm3-x-l-x-l-t i {
    bottom: .75rem;
        right: 1.35rem;
}
.sy-lm3-x-r {
    margin-left: 4rem;
}
.sy-lm3-x-r-x-ty a {
    padding: 2.2rem 0;
}
.sy-lm3-x-r-x-ty-r p {
    font-size: 1.35rem;
}
.sy-lm3-x-r-x-ty-l p{
    font-size: 1.2rem;
    color: #8e8d89;
    line-height: 1.5;
}
.sy-lm3-x-r-x-ty-l span{
    font-size: 1.35rem;
    color: #2b241c;
    line-height: 1.4;
}
.sy-lm3-x-r-x-ty-r span {
    margin-top: 1rem;
}
.sy-lm4-t {
    background: url(hnsmzbwg-251119-bj16.png) 0 50% no-repeat;
    background-size: 2.25rem auto;
}
.sy-lm4-t  a{
    padding-left: 2.75rem;
    font-size: 2rem;
}
.sy-lm4-nr {
    height: 430px;
    background-size: 100% 100%;
}
.sy-lm4-x-l {
    padding: 7rem 3% 0;
}
.sy-lm4-x-l p {
    margin: 1.5rem 0 1.5rem;
    text-indent: 2em;
    font-size: .88rem;
    color: #fff;
    line-height: 1.8;
}

.sy-lm4-x-r {
    padding-top: 2.5rem;
}
.sy-lm4-x-r-x{
    position: relative;
    padding-top: 2.5rem;
}
.sy-lm4-x-r-x-ty{
    padding: 0 6.5rem;
}
.mbdc-gd-nr{
    width: 210px;
}
.mbdc-gd-nr img{
    width: 100%;
    height: 296px;
    display: block;
}
.mbdc-gd-nr img{
    width: 100%;
}
.mbdc-gd-next{
    width: 1.625rem;
    height: 2.875rem;
    right: 3rem;
    background: url(hnsmzbwg-251119-bj21.png) no-repeat;
    background-size: 100% auto;
}
.mbdc-gd-prev{
    width: 1.625rem;
    height: 2.875rem;
    left: 3rem;
    background: url(hnsmzbwg-251119-bj19.png) no-repeat;
    background-size: 100% auto;
}
.foot-t-nr-lm1 img{
    width: 270px;
}
.foot-t-lm2-m {
    padding-left: 2rem;
    margin-left: 2rem;
    border-left: 1px solid #fff;
    display: flex;
}
.foot-t-lm2-m-r {
    margin-left: 1.5rem;
}
.foot-t-lm2-l-ty p a {
    font-size: 1.1rem;
}
.foot-t-lm2-r {
    margin-left: 1rem;
}
.foot-t-lm2-l-ty p {
    line-height: 1.8;
    margin-bottom: 1.75rem;
}
.foot-t-lm2-m-l{
    width: 75px;
}
.foot-t-lm2-m-l p{
    font-size: .875rem;
}
.foot-t-lm2-r img{
    width: 50px;
}


.tytup-li ul li img {
    height: 184px;
}



.search {
    width: 884px;
    padding: 20px;
}
.search-srk input {
    width: 615px;
}
.jstj-ty a {
    margin: 0 1.25rem;
}
.search-srk button.sousuo {
    height: 3.5rem;
    width: 7.5rem;
    font-size: 1.125rem;
    line-height: 3.5rem;
    text-indent: 1.5rem;
    background: #0f66b2 url(http://search.hainan.gov.cn/trssearch/images/search-20220801-bj1.png) 20px 50% no-repeat;
    background-size: 18px auto;
}
}




@media screen and (max-width: 960px) {
body, html{
    font-size: 10px;
}
.ztk {
    width: 720px;
}
.top-nr-r-t p img{
    width: 1.35rem;
}
.top-nr-r-x button {
    background: #a8272c url(hnsmzbwg-251119-bj4.png) 50% 50% no-repeat;
    background-size: 1.125rem auto;
}
.sy-lm2-t{
    height: 9rem;
    background: url(hnsmzbwg-251119-bj6.png);
    background-size: 100% 100%;
}
.sy-lm2-t-l{
    width: 9rem;
}
.sy-lm2-t-l p{
    font-size: 2rem;
}
.sy-lm2-t-m {
    flex: 0 0 auto;
    margin-left: 2rem;
}
.sy-lm2-t-m>p {
    font-size: 0.8rem;
}

.sy-lm2-t-m ul li p {
    font-size: 2rem;
}
.sy-lm2-t-r{
    margin-left: 2rem;
}
.sy-lm2-t-r-ty{
    width: 7.5rem;
    margin-right: 1.5rem;
}
.sy-lm2-t-r-ty a{
    display: block;
    width: 100%;
    padding:1rem 0;
    background: #a8272c;
}
.sy-lm2-t-r-ty a span{
    display: flex;
    width: 100%;
    height: 2.75rem;
    justify-content: center;
    align-items: center;
}
.sy-lm2-t-r-ty a p{
    margin-top: .25rem;
    text-align: center;
    font-size: 1.125rem;
    color: #ffffff;
}
.sy-lm2-t-r-ty a span img{
    width: 2rem;
}
.sy-lm2-x-t {
    background: url(hnsmzbwg-251119-bj10.png) 0 50% no-repeat;
    background-size: 2.25rem auto;
}
.sy-lm2-x-t a {
    padding-left: 2.75rem;
    font-size: 2rem;
}
.sy-lm2-x-x-ty {
    width: 224px;
    flex: 0 0 auto;
}
.sy-lm2-x-x-ty a div {
    padding: 1.25rem 2.25rem;
    background: #fff;
}
.sy-lm2-x-x-ty a div p {
    font-size: 1.65rem;
}
.sy-lm3-t {
    background: url(hnsmzbwg-251119-bj14.png) 0 50% no-repeat;
    background-size: 2.25rem auto;
}
.sy-lm3-t a {
    padding-left: 2.75rem;
    font-size: 2rem;
}

.sy-lm3-x {
    margin-top: 2.5rem;
}
.sy-lm3-x-l {
    width: 310px;
    flex: 0 0 auto;
}
..sy-lm3-x-l-x-l-t i {
    bottom: .75rem;
    right: 1.2rem;
}

.sy-lm3-x-r {
    padding-top: 5rem;
    margin-top: -5rem;
    margin-left: 3.5rem;
}
.sy-lm3-x-r-x-ty a {
    padding: 2.2rem 0;
}
.sy-lm3-x-r-x-ty-r p {
    font-size: 1.35rem;
}
.sy-lm3-x-r-x-ty-l p{
    font-size: 1.2rem;
    color: #8e8d89;
    line-height: 1.5;
}
.sy-lm3-x-r-x-ty-l span{
    font-size: 1.35rem;
    color: #2b241c;
    line-height: 1.4;
}
.sy-lm3-x-r-x-ty-r span {
    margin-top: 1rem;
}
.sy-lm4-t {
    background: url(hnsmzbwg-251119-bj16.png) 0 50% no-repeat;
    background-size: 2.25rem auto;
}
.sy-lm4-t  a{
    padding-left: 2.75rem;
    font-size: 2rem;
}
.sy-lm4-nr {
    height:350px;
    background-size: 100% 100%;
}
.sy-lm4-x-l {
    padding: 6rem 3% 0;
}
.sy-lm4-x-l p {
    margin: 1.5rem 0 1.5rem;
    text-indent: 2em;
    font-size: .88rem;
    color: #fff;
    line-height: 1.8;
}

.sy-lm4-x-r {
    padding-top: 2rem;
}
.sy-lm4-x-r-x{
    position: relative;
    padding-top: 2rem;
}
.sy-lm4-x-r-x-ty{
    padding: 0 7.5rem;
}
.mbdc-gd-nr{
    width: 180px;
}
.mbdc-gd-nr img{
    width: 100%;
    height: 254px;
    display: block;
}
.mbdc-gd-nr img{
    width: 100%;
}
.mbdc-gd-next{
    width: 1.625rem;
    height: 2.875rem;
    right: 3.5rem;
    background: url(hnsmzbwg-251119-bj21.png) no-repeat;
    background-size: 100% auto;
}
.mbdc-gd-prev{
    width: 1.625rem;
    height: 2.875rem;
    left: 3.5rem;
    background: url(hnsmzbwg-251119-bj19.png) no-repeat;
    background-size: 100% auto;
}
.foot-t-nr-lm1 img{
    width: 215px;
}
.foot-t-lm2-m {
    padding-left: 1.5rem;
    margin-left: 1.5rem;
    border-left: 1px solid #fff;
    display: flex;
}
.foot-t-lm2-l-ty p a {
    font-size: 1.1rem;
}
.foot-t-lm2-r {
    margin-left: 1rem;
}
.foot-t-lm2-l-ty p {
    line-height: 1.8;
    margin-bottom: 1.75rem;
}
.foot-t-lm2-m-l{
    width: 64px;
}
.foot-t-lm2-r img{
    width: 42px;
}

    .tytup-li ul li img {
        height: 149px;
    }


.search {
    width: 720px;
    padding: 15px;
}
.search-srk input {
    width: 495px;
}
.jstj-ty a {
    margin: 0 1rem;
}
.search-srk button.sousuo {

    background: #0f66b2 url(http://search.hainan.gov.cn/trssearch/images/search-20220801-bj1.png) 20px 50% no-repeat;
    background-size: 13px auto;
}
}



@media screen and (max-width: 750px) {
body, html{
    font-size: 16px;
}
.ztk {
    width: 96%;
}
.top {
    width: 100%;
    padding: .75rem 0;
}
.top-nr{
    display: block;
}
.top-nr-l {
    width: 100%;
    max-width: 574px;
}
.top-nr-r{
    margin-top: 1rem;
    width: 100%;
}
.top-nr-r-t {
    display: flex;
    align-items: center;
    justify-content: center;
}
.top-nr-r-t span {
    margin: 0 1.875rem 0 0;
}

.nav-nr{
     width: 100%;
    flex-wrap: wrap;
    height: auto;
    line-height: 1.8;
    padding: .25rem 0;
}
.nav-nr a {
    display: inline-block;
    width: 20%;
    flex: 0 0 auto;
    font-size: 1rem;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.sy-gd1-feny.swiper-pagination-bullets{
    bottom: .75rem;
    display: flex;
    justify-content: center;
}
.sy-gd1-feny.swiper-pagination-bullets .swiper-pagination-bullet{
    width: 1.75rem;
    height: .3rem;
    background: #fff;
    border-radius: 0;
    opacity: 1;
    margin: 0 .25rem;
}
.sy-gd1-feny.swiper-pagination-bullets .swiper-pagination-bullet-active{
    background: #a46a3b;
}
.sy-lm2 {
    padding: 1rem 0;
}
.sy-lm2-t {
    display: block;
    align-items: center;
    height: auto;
    background: url(hnsmzbwg-251119-bj6.png);
}
.sy-lm2-t-l{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #a8272c;
}
.sy-lm2-t-l p{
    padding-left: .35rem;
    font-size: 1.3rem;
    letter-spacing: .35rem;
    line-height: 1.8;
    color: #fff;
    font-family: simhei;
    font-weight: bold;
}
.sy-lm2-t-l p br{
    display: none;
}
.sy-lm2-t-m {
    width: 100%;
    margin-left: 0;
}
    .sy-lm2-t-m>p {
        width: 94%;
        margin: 0 auto;
        margin-top: .25rem;
        font-size: 1rem;
        line-height: 1.4;
    }
.sy-lm2-t-m ul{
    width: 94%;
    margin: 0 auto;
    margin-top: 1rem;
}
.sy-lm2-t-m ul li{
    width: auto;
    flex: 1 1 auto;
}
.sy-lm2-t-m ul li p {
    font-size: 1.5rem;
}
.sy-lm2-t-r {
    margin-left:0;
    margin-top: 1rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.sy-lm2-t-r-ty {
    width: 32%;
    margin-right: 0;
}
.sy-lm2-t-r-ty a {
        padding: .75rem 0;
    }
.sy-lm2-x {
    margin-top: 1rem;
    position: relative;
}
.sy-lm2-x-t {
    position: relative;
    top: auto;
    left: auto;
    height: auto;
    line-height: 3rem;
    background: url(hnsmzbwg-251119-bj10.png) 0 50% no-repeat;
    background-size: 1.6rem auto;
}
.sy-lm2-x-t a {
    display: inline-block;
    padding-left: 2rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #20180e;
}
.sy-lm2-x-x {
    display: block;
   
}
.sy-lm2-x-x-ty {
        width: 100%;
         margin-top: .5rem;
        flex: 0 0 auto;
    }
.sy-lm2-x-x-ty img{
    display: none;
}
    .sy-lm2-x-x-ty a div {
        padding: .5rem .5rem;
        background: #fff;
    }
.sy-lm2-x-x-ty a div p {
        font-size: 1.35rem;
    }
.sy-lm2-x-x-ty a div span {
    margin-top: .5rem;
    font-size: 1rem;
    height: auto;
}
.sy-lm3 {
    padding: 1rem 0 1rem;
}
.sy-lm3-t{
    position: relative;
    top: auto;
    left: auto;
    height: auto;
    line-height: 3rem;
    background: url(hnsmzbwg-251119-bj14.png) 0 50% no-repeat;
    background-size: 1.6rem auto;
}
.sy-lm3-t a {
    display: inline-block;
    padding-left: 2rem;
    font-size: 1.5rem;
    font-weight: bold;
    color: #20180e;
}
    .sy-lm3-x {
        margin-top:.5rem;
        display: block;
    }
.sy-lm3-x-l {
        width: 100%;
        flex: 0 0 auto;
        padding-bottom: 1rem;
        border-bottom: 1px solid #fff;
    }
.sy-lm3-x-l-x {
    display: block;
    align-items: flex-start;
    margin-top: .5rem;
    position: relative;
}
.sy-lm3-x-l-x-r{
    width: 100%;
    margin-left: 0;
}
.sy-lm3-x-l-x-r p{
    font-size: 1.25rem;
    line-height: 1.5;
}
.sy-lm3-x-l-x-r span{
    margin-top: .5rem;
    font-size: 1rem;
    height: auto;
}
.sy-lm3-x-l-x-r em{
    display: block;
    margin-top: 1rem;
}
.sy-lm3-x-l-x-r em a{
    display: inline-block;
    height: 2rem;
    line-height: 2rem;
    padding: 0 1.5rem;
    border-radius: 2rem;
    background: #a8272c;
    font-size: 1rem;
}
.sy-lm3-x-l-x-l{
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: row-reverse;
        align-items: baseline;
}
.sy-lm3-x-l-x-l-x{
    margin-bottom: 0;
    margin-left: .5rem;

}
.sy-lm3-x-l-x-l-t span{
    font-size: 1.75rem;
    font-weight: bold;
    color: #a8272c;
    margin-right: .5rem;
    padding-bottom: 0rem;
    position: relative;

}
.sy-lm3-x-l-x-l-t span:after{
    content: '/';
    margin-left: .5rem;
    font-size: 1.5rem;
}
.sy-lm3-x-l-x-l-t em{
    font-size: 1rem;
    color: #a8272c;
}
.sy-lm3-x-l-x-l-t i{
    display: none;
}
.sy-lm3-x-r {
    padding-top: 0;
    margin-top: 1rem;
    margin-left: 0;
    width: 100%;
}
.sy-lm3-x-r-t {
    position: relative;
    top: auto;
    right: auto;
    display: flex;
    justify-content: space-between;
}
.sy-lm3-x-r-t span{
    margin-left: 0;
    flex: 1 1 auto;
}
.sy-lm3-x-r-t span a{
    display: inline-block;
    height: 2.25rem;
    line-height: 2.25rem;
    padding: 0 1.5rem;
    font-size: 1.125rem;
    color: #20180e;
    border-radius: 2.625rem;
    pointer-events: none;
}
.sy-lm3-x-r-x-ty a{
    padding: .5rem 0;
    border-bottom: 1px solid #d3d3d3;
}
.sy-lm3-x-r-x-ty-l{
    padding: 0 .75rem;
}
.sy-lm3-x-r-x-ty-l p{
    font-size: 1rem;
    line-height: 1.5;
}
.sy-lm3-x-r-x-ty-l span{
    font-size: 1.125rem;
}
.sy-lm3-x-r-x-ty-r{
    flex: 1 1 auto;
    width: 0;
    padding-right: 10px;
}
.sy-lm3-x-r-x-ty-r p{
    font-size: 1.125rem;
}
.sy-lm3-x-r-x-ty-r span{
    margin-top: .5rem;
    font-size: 1rem;
   
    height:auto;
}
.sy-lm3-x-r-x-nr>a {
    position: relative;
    top: auto;
    right: auto;
    font-size: 1rem;
    color: #fff;
    display: inline-block;
    width: 100%;
    height: 2.25rem;
    line-height: 2.25rem;
    margin-top: .5rem;
    text-align: center;
    background: #a8272c;
    border-radius: .75rem;
}
.sy-lm4 {
    padding: 1rem 0;
    background: #e5e2dd;
}
.sy-lm4-nr{
    height: auto;
    background: transparent;
}
.sy-lm4-t{
    position: relative;
    top: auto;
    left: auto;
    height: 3rem;
    line-height: 3rem;
    background: url(hnsmzbwg-251119-bj16.png) 0 50% no-repeat;
    background-size: 1.6rem auto;
}
.sy-lm4-t a{
    display: inline-block;
        padding-left: 2rem;
        font-size: 1.5rem;
        font-weight: bold;
        color: #20180e;
}
.sy-lm4-x {
    display: block;
    margin-top: .5rem;
}
.sy-lm4-x-l {
    width: 100%;
    box-sizing: border-box;
        padding: 1rem 2%;
        background: url(hnsmzbwg-251119-bj26.png) no-repeat;
        background-size: 100% 100%;
    }
.sy-lm4-x-l span{
    font-family: Noto Sans SC;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.5;
}
.sy-lm4-x-l p{

    margin: 1rem 0;
    text-indent: 2em;
    font-size: 1rem;
    color: #fff;
    line-height: 1.8;
}
.sy-lm4-x-l a{
    display: inline-block;
    font-family: Noto Sans SC;
    display: inline-block;
    height: 2.25rem;
    line-height: 2.25rem;
    padding: 0 ;
    width: 100%;
    text-align: center;
    font-size: 1rem;
    color: #fff;
    background: #a46a3b;
    border-radius: 1.5rem;
}
.sy-lm4-x-r {
    flex: 1 1 auto;
    width: 100%;
    padding-top: 1rem;
}
.sy-lm4-x-r-t {
    display: flex;
    padding-right: 0;
    justify-content: space-around;
}
.sy-lm4-x-r-t span{
    margin-left: 0;
}
.sy-lm4-x-r-t span a{
    display: inline-block;
    height: 2.25rem;
    line-height: 2.25rem;
    padding: 0 1.5rem;
    font-size: 1.125rem;
    color: #20180e;
    border-radius: 2.625rem;
    pointer-events: none;
}
.sy-lm4-x-r-x-ty {
        padding: 0 3%;
    }
.mbdc-gd-nr{
    width: 54%;
}
.mbdc-gd-nr img{
    width: 100%;
    height: 69vw;
    display: block;
}
.mbdc-gd-next{
    width: 1.625rem;
    height: 2.875rem;
    right: 0rem;

    background-size: 100% auto;
}
.mbdc-gd-prev{
    width: 1.625rem;
    height: 2.875rem;
    left: 0rem;

    background-size: 100% auto;

}
.sy-lm4-x-r-x-ty>a {
    position: relative;
        top: auto;
        right: auto;
        font-size: 1rem;
        color: #fff;
        display: inline-block;
        width: 100%;
        height: 2.25rem;
        line-height: 2.25rem;
        margin-top: 1.5rem;
        text-align: center;
        background: #a8272c;
        border-radius: .75rem;
}
.foot-t-nr {
    padding: 1rem 0;
    margin: 0 auto;
}
.foot-t-nr-lm1 img {
        width: 100%;
        max-width: 430px;
    }
.foot-t-nr-lm2 {
    margin-top: 1rem;
    display: block;
    justify-content: space-between;
}
.foot-t-lm2-l{
    display: none;
}
.foot-t-lm2-m {
    padding-left: 0;
    margin-left: 0;
    border-left: 0;
    display: flex;
}
.foot-t-lm2-l-ty p a {
    font-size: 1.1rem;
}
.foot-t-lm2-r {
    margin-left: 0rem;
    text-align: center;
    width: 100%;
    margin-top: .5rem;
}
.foot-t-lm2-m-l {
    width: 102px;
}
.foot-t-lm2-m-r {
    flex: 1 1 auto;
    margin-left: 1rem;
}
.foot-t-lm2-r img {
        width: 50px;
    }
    .foot-x-nr{
        padding: .25rem 0;
    }
.foot-x-nr span {
    display: inline-block;
    line-height: 1.5;
    margin: 0 ;
    font-size: .875rem;
    color: #fff;
}
.foot-t-lm2-m-r span {
    display: block;
    font-size: 1.125rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 1rem;
}
.tllb-nr {
    position: absolute;
    bottom: 0;
    height: 100%;
    left: 50%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    transform: translate(-50%, 0);
    align-content: center;
}
.tllb-nr span{
    width: 100%;
    font-size: 1.5rem;
}
.tllb-nr p{
    width: 100%;
    margin-top: .75rem;
    flex: 1 1 auto;
    margin-left: 0;
    display: flex;
    align-content: center;
}
.tllb-nr p a{
    display: inline-block;
    flex: 0 0 auto;
    height: 1.75rem;
    line-height: 1.75rem;
    padding: 0 .5rem;
    font-size: 1rem;
    color: #fff;
    border-radius: 1rem;
}
.tllb-i1{
    display: none;
}
.tllb-i2{
    display: block;
}
.tytup {
    margin: 0 auto;
    padding-top: 1rem;
    padding-bottom: 2rem;
}
.tytup-li ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.tytup-li ul li {
    width: 49%;
    margin-left: 0;
    margin-bottom: 1rem;
}
.tytup-li ul li img{
    display: block;
    width: 100%;
    height: 32vw;
}
.tytup-li ul li p{
    margin-top: .35rem;
    font-size: 1rem;
    color: #a46a3b;
    line-height: 1.4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}




.tylby-li ul li a{
    display: flex;
    padding: 1rem 0;
    align-items: center;
}
.tylby-li-l{
    padding: 0 .5rem;
}
.tylby-li-l p{
    font-size: 1.5rem;
}
.tylby-li-l span{
    margin-top: .25rem;
    font-size: .875rem;
}
.tylby-li-r{
    flex: 1 1 auto;
    width: 0;
}
.tylby-li-r p {
    font-size: 1rem;
    color: #333333;
    line-height: 1.5;
    overflow: visible;
    text-overflow: auto;
    white-space: normal;
}


.xly {
    background: transparent;
    margin: 0 auto;
    padding-top: 2rem;
    padding-bottom: 3rem;
}
.xly-nr {
    padding: 0 ;
}
.xly-nr-t p {
    font-size: 1.5rem;
    font-weight: bold;
    color: #a8272c;
    line-height: 1.5;
    text-align: center;
}
.xly-nr-m{
    margin-top: 1rem;
    display: block;
    background: transparent;
    padding: 0;
    justify-content: space-between;
    align-items: center;
}
.xly-nr-m-l {
    width: 100%;
    flex: 0 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.xly-nr-m-r{
    display: none;
}
.xly-nr-m-l span{
    display: flex;
     align-items: center;
     margin:0 .5rem;
     line-height: 1.6;
}
.xly-nr-m-l span img{
    margin-right: .3rem;
}


    .search {
        width: 96%;
        padding: 1rem 0;
    }
.search-srk{
    display: flex;
}
.search-srk input {
    flex: 1 1 auto;
    border: 1px solid #1F5A99;
    outline: none;
    width: 0;
    height: 2.5rem;
    line-height:  2.5rem;
    float: none;
    font-size: 1rem;
    padding: 0;
    color: #000;
    text-indent: .75rem;
}
.search-srk button.sousuo {
    justify-content: center;
    height: 2.5rem;
    border: 0;
    flex: 0 0 auto;
    width: auto;
    padding: 0 1rem;
    text-align: center;
    line-height: 2.5rem;
    cursor: pointer;
    float: none;
    display: flex;
    font-size: 1rem;
    color: #fff;
    background: #1F5A99;
    text-indent: 0;
    align-items: center;
}
.search-srk button.gjsousuo {
    height: 2.5rem;
    border: 0;
     flex: 0 0 auto;
    width: auto;
    padding: 0 .5rem;
    margin-left: 2%;
    text-align: center;
    border: 1px solid #1F5A99;
    line-height: 2.5rem;
    cursor: pointer;
    float: right;
    font-size: 1rem
    color: #000;
    background: #fff;
    color: #1F5A99;
}
.jstj {
    margin-top: 1rem;
    border: 1px solid #e6e6e6;
    text-align: center;
}
.jstj i{
    display: none;
}
.jstj-ty {
    display: flex;
    height: auto;
    line-height: 1.6;
    padding: .75rem 0;
    flex-wrap: wrap;
    width: 96%;
    margin: 0 auto;
    border-bottom: 1px solid #e6e6e6;
}
.jstj-ty:last-child{
    border-bottom: 0;
}
.jstj-ty a {
    display: inline-block;
    font-size: 1rem!important;;
    color: #000;
    margin: 0 .75rem;
}
.jglb ul li {
    padding: 1rem 0;
}
.jglb-t {
    display: flex;
        flex-wrap: wrap;
    width: 100%;
}
.jglb-t a {
    font-size: 1.125rem !important;
    color: #000 !important;
    line-height: 1.5!important;
    text-decoration: none !important;
    font-weight: bold !important;
}
.search_bumen {
    flex: 0 0 auto;
    min-width: 8rem;
    height: 2rem;
    line-height: 2rem;
    background: #f4f4f4;
    font-size: 1rem;
    color: #0f66b2;
    padding: 0 .35rem;
    text-align: center;
    max-width: 240px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-left: 0;
}
.jglb-m span {
    font-size: .875rem;
    line-height: 1.8;
    color: #333;
}
.jglb-x {
    margin-top: 1rem;
    line-height: 1.5;
}
.zt-page{
    margin-top: 2rem;
    text-align: center;
}
.zt-page ul li{
    display: inline-block;
    line-height: 1.75rem;
    
    margin: 0 2px;
}
.zt-page ul li a{
    display: inline-block;
    border: 1px solid #cfcfcf;
    padding: 0 .6rem;
    font-size: .875rem;
    color: #000;
    line-height: 1.75rem;
    border-radius: 2px;
}

}